1 Reply Latest reply: Mar 10, 2011 3:02 PM by FlyingGuy RSS

    zend server if already using apache  web server

    846305
      while installing zend sever it is asking to select option for webserver, but already am using apache2.2. which option i have to choose
      install an apache2.2 or configure existing IIs webserver
      if I choose install an apache 2.2 option will my installion ok, since already apache2.2 is there inmy pc